/*
 Theme Name: Divi Child
 Theme: Divi
 Description:  Divi Child Theme
 
 Author URI:   http://example.com
 Template: Divi
 
 Text Domain:  Divi
*/
@import url("../Divi/style.css");

#facebook-likebox-3 .title 
{
	font-size:18px !important;
	color: #4f6bb5 !important;
	align-content: left;
}
.g-recaptcha iframe {
		max-width: 100%;
		transform: scale(0.89);
		-webkit-transform: scale(0.89s);
		transform-origin: left center;
		-webkit-transform-origin: left center;
		position:relative;
		right: 15px;
	}
#facebook-likebox-3 .title a
{
	color: #4f6bb5 !important;
}
.et_vertical_nav .footer-widget:nth-child(2n)
{
	margin:0 3.5% 5.5% 0;
}
.et_pb_gutters3 .footer-widget
{
	margin:0 10% 7.5% 0;
}
.btn.primary, input[type="submit"] {
    background: rgb(53,15,98) none repeat scroll 0 0;
    color: white;
    font-weight: 700;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.width100
{
	width:100%;
}
.width25
{
	width:25%;
	float:left;
}
.width100 input[type="text"] , .width100 select
{
	width: 80% !important;
}
.et_pb_widget
{
	float:right !important;
}
.Label {
    color: white;
    font-weight: bold;
    font-size: 18px;
    background: #350f62;
    width: 100%;
    padding: 5px 10px;
    text-align: left;
    float: left;
    margin: 10px 0px;
}
.largesize
{
	font-size:large;
}
/*  table {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #bbb; 
}
td, th {
    
    padding: 4px 8px;
}
tbody tr:nth-child(even) td {
    background-color: #eee;
}  */

.responsivetable input{
	width:150px !important;
	
}
.PageContent ul
{
	list-style:outside !important;
}
td.Footer{ font-size:10px;}
.contact-form input[type="text"], .contact-form input[type="email"]
{
	border-radius:5px;
	height:35px;
}
span.PageHeader {
    text-align: center;
    width: 100%;
    float: left;
}
.contact-form select {
    width: 95%;
    height: 35px;
    border-radius: 5px;
}
.contact-form textarea {
     width: 100%;
    border-radius: 5px;
}
#post-333 .entry-content b {
    color: #350f62;
    font-size: 16px;
    width: 100%;
    float: left;
    padding-bottom: 10px;
}
#post-333 .entry-content {
    font-weight: normal !important;
}
input.error {
    border-color: red;
}

.error {
    color: red;
}
.page .entry-content ul li {
    /*float: left;
    margin-left: 20px;
    font-weight: normal;
	width:100%;*/
}

.page .entry-content ul li a{
    font-weight: bold;
}
td.upperpart ul li {
    margin-left: 20px;
}
td.upperpart {
    font-weight: normal;
}
td.Footer {
    font-weight: normal;
}
#main-header
{
	z-index:9;
}
.panelists p {
    line-height: 25px !important;
}
#main-footer{
	width:100%;
	float:left;
}
.page-id-864 .et_pb_row, .page-id-860 .et_pb_row, .page-id-857 .et_pb_row, .page-id-862 .et_pb_row{
	width:100% !important;
}
.page-id-864 .panelists h1, .page-id-860 .panelists h1, .page-id-857 .panelists h1, .page-id-862 .panelists h1 {
    text-align: left !important;
}
@media (min-width:640px)  
{
  
	.picture > img
	{
	width:200px !important;
	
	} 
	.picture >  .img-responsive
	{
		width:100px !important;
	}
	.responsivetable input
	{
	width:150px !important;
	
	}
}

@media screen and (max-width: 640px) {
	table {
		overflow-x: auto;
		display: block;
	}
	.width25
	{
		width:100%;
		float:left;
	}
	.et_pb_widget
	{
		float:left !important;
	}
	.et_pb_row, .et_pb_column .et_pb_row_inner
	{
		padding:10px 0 !important;
	}
	.et_pb_column
	{
		margin-bottom:10px !important;
	}
	.responsivetable input{
	width:40px !important;
	
	}
}

@media (min-width: 981px){
	.et_vertical_nav #main-header #logo {
		margin-bottom: 15px !important;
	}
	.et_vertical_nav.et_vertical_fixed.et_header_style_split #et-top-navigation {
		padding-top: 15px !important;
	}
	.et_vertical_nav #main-header #top-menu > li > a {
		padding-bottom: 13px !important;
	}
}